Subject: Re: bug#60423: 29.0.60; goto-address and shr/textsec don't play nicely together

From: Eli Zaretskii <[email-masked]>
Date: Wed, 09 Oct 2024 15:24:02 +0300

> From: Mike Kupfer <[email-masked]>
> cc: Eli Zaretskii <[email-masked]>, [email-masked]
> Comments: In-reply-to Stefan Kangas <[email-masked]>
>    message dated "Tue, 05 Sep 2023 16:31:18 -0700."
> Date: Tue, 08 Oct 2024 17:09:06 -0700
> 
> So I lean towards having goto-address leave text alone (don't set an
> overlay) if it finds text properties set for the text.

Not just any properties: only 'face' properties, right?

I think this is okay, if we don't have better tricks up our sleeves.
I added Stefan Monnier in the hope that he could have some
suggestions.